Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:47:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7458767348 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569969978            03:41 PM, 08th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:42 PM, 08th May                     hi                    hi           03:42 PM, 08th May                   Sohaib                   We see that you have placed your order on May 6, 2021 We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:43 PM, 08th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           03:43 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           03:45 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:47 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544194